Bug 7198 - [UPDATE REQUEST] gparted 0.26.0 -> 0.26.1
: [UPDATE REQUEST] gparted 0.26.0 -> 0.26.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-09 20:29 MSD by Andrey Bondrov
Modified: 2016-07-13 19:09 MSD (History)
1 user (show)

See Also:
RPM Package: gparted
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-07-09 20:29:01 MSD
New minor version of gparted was released. The update ensures creation of 32bit ext4 partitions when the size is less than 16 TiB. This improves compatibility with existing boot loaders. New version also fixes core dump crash in OperationDelete::get_partition_new().
Comment 1 Andrey Bondrov 2016-07-09 20:29:44 MSD
Advisory: "Update GParted to new version 0.26.1. The update ensures creation of 32bit ext4 partitions when the size is less than 16 TiB. This improves compatibility with existing boot loaders. New version also fixes core dump crash in OperationDelete::get_partition_new()."

https://abf.rosalinux.ru/build_lists/2688444
https://abf.rosalinux.ru/build_lists/2688445
Comment 2 Vladimir Potapov 2016-07-12 17:04:33 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-07-13 12:20:52 MSD
gparted-0.26.1-1
https://abf.rosalinux.ru/build_lists/2688444
https://abf.rosalinux.ru/build_lists/2688445
************************ Advisory *****************************
Update GParted to new version 0.26.1. The update ensures creation of 32bit ext4 partitions when the size is less than 16 TiB. This improves compatibility with existing boot loaders. New version also fixes core dump crash in OperationDelete::get_partition_new().
****************************************************************
QA Verified